div.suckerfish ul {
	margin: 0;
	padding: 0;
}
div.suckerfish ul li {
	float: left;
	display: inline;
}
div.suckerfish ul li a {
	display: block;
}

/* = Nav Drop Down */
div.suckerfish ul ul {
	padding: 0;
	margin: 41px 0 0 0!important;
	list-style: none;
	line-height: 1;
	position: absolute;
	left: -999em;
	z-index: 500;
	width:200px !important;
}
div.suckerfish ul li ul li {
	background-image: none;
	display: block;
	float: none;
	margin: 0;
	padding: 0;
	list-style: none;
}
div.suckerfish ul li ul li a {
	text-align: left;
	line-height: 22px;
	padding: 0 10px;
	margin: 0;
	display: block;
}
div.suckerfish ul li:hover ul, 
div.suckerfish ul li.sfhover ul {
	left: auto;
}
div.suckerfish ul li ul a:hover {
}


/* = 3rd Level Dropdown */
div.suckerfish ul ul ul {
	position: absolute;
	left: -999em !important;
	margin: 0 0 0 200px !important;
}
div.suckerfish ul ul ul li {
}
div.suckerfish ul li ul li:hover ul, 
div.suckerfish ul li ul li.sfhover ul {
	left: auto!important;
}
div.suckerfish ul li ul li ul li a {
	white-space: nowrap;
}
div.suckerfish ul li ul li ul li:hover a, 
div.suckerfish ul li ul li ul li.sfhover a {

}


/* = Fix for sticky IE drop downs */
div.suckerfish ul li:hover, div.suckerfish ul li.sfhover {position: static;}